a {color:#333}
.carousel-caption {
border:0px solid red;
bottom:37%;
text-align:left;
padding-left:85px;
text-shadow:0px 0px 0px rgba(0,0,0,0.6);
}

.carousel-caption h1 {font-family: 'Cairo', sans-serif;font-size:50px;line-height:70px;font-weight:700}
.carousel-caption .thin {font-family: 'Cairo', sans-serif;font-size:50px;line-height:70px;font-weight:100}
.carousel-caption p {font-size:25px;letter-spacing:-2px;font-weight:500}



.btn-primary {background:url('img/whitebg.png');text-align:center;}
.btn-lg, .btn-group-lg > .btn {padding:10px 55px;color:#000;letter-spacing:1px;font-family: 'Cairo', sans-serif;;font-size:15px;margin-top:30px;border-radius:0px;}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary
{text-decoration:none;padding:10px 55px;color:#000;letter-spacing:1px;font-family: 'Cairo', sans-serif;;font-size:15px;margin-top:30px;border-radius:0px;background-color:#fff}

